<h1><%= t "layouts.header.sample_app" %></h1>
<p>Hi <%= @user.name %>,</p>

<p>
  <%= t "user_mailer.title_activation_account" %>
</p>

<%= link_to t("user_mailer.activate"), edit_account_activation_url(@id, @user.activation_token,
                                                    email: @user.email) %>
